body{
	background-color:white; 
	background-size: cover; 
	background-attachment: fixed; 
	opacity:0.96;
	font-family: NimbusSanNov-Reg,Helvetica,Arial,sans-serif
}

#headbanner {
    margin: 0 auto;
    text-align: center;
	background-color:white;
	height:180px;
	width:1000px;
	overflow:hidden;
	color:GREY;		
	padding: 30px 0px 0px 0px;
}

#yellowbar {
	width:1000px;
	height:8px;
	background-color:#FFE810;
	margin:0px auto;
	margin-top:30px;
}

#widgetbox1 {
	width:1000px;
	height:400px;
	margin: 10px auto;
}
#widgettitle1 {
	text-align: center;
	color:GREY;
}
#widgetimg1 {
	float:left;
	width:365px;
	height: 340px;
    background-color: white;
	border-style:solid;
	border-color:GREY;
	border-width:3px;
	border-radius:5px;	
	margin-left:20px;
	overflow:hidden;
}
#widget1{
	float:right;
	background-color:white;
	width:560px;
	height:340px;
	color:GREY;
	border-style:solid;
	border-color:GREY;
	border-width:3px;
	border-radius:5px;
	overflow: hidden;
	margin-right:20px;
}	
	
#footer{
	font-size:small;
	background-color:white;
	width:900px;
	text-align:left;
	line-height:80%;
	font-size:10px;
	color:GREY;
	vertical-align:middle;	
	margin: 5px auto;
	margin-top:30px;
	padding:0px 20px 0px 20px;
}
